Subject: Re: [lojban] Poetry

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 08 Jun 2001 15:02:19 -0400

At 11:33 AM 06/08/2001 -0400, Craig wrote:
>coi rodo
>
> I had an idea for a lojban poetic verseform which is unique among 
> poetic
>styles I have seen so far, both in that it cannot be translated to English
>and in that it uses no gismu.

Now that is an interesting question: if we could find something like this 
in Lojban that is meaningful and indeed cannot be translated into other 
languages, would that be evidence for a strong form of the Sapir-Whorf 
hypothesis?

I suspect, however, that this poetry COULD be translated into English, but 
perhaps not retaining the verse-form.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org